Issue #15666 has been updated by naruse (Yui NARUSE).

Backport changed from 2.4: REQUIRED, 2.5: REQUIRED, 2.6: REQUIRED to 2.4: REQUIRED, 2.5: REQUIRED, 2.6: DONE

ruby_2_6 r67351 merged revision(s) 67247.

----------------------------------------
Bug #15666: Backport r67247 (Guard out the test when it is run under root permission)
https://bugs.ruby-lang.org/issues/15666#change-77353

* Author: nagachika (Tomoyuki Chikanaga)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: -
* Backport: 2.4: REQUIRED, 2.5: REQUIRED, 2.6: DONE
----------------------------------------
This is a ticket for backport management.

r67247 fixes an issue of the test under root permission.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>